Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildStatusEventArgs

WARNING: marking a type [Serializable] without implementing ISerializable imposes a serialization contract -- it is a promise to never change the type's fields i.e. the type is immutable; adding new fields in the next version of the type without following certain special FX guidelines, can break both forward and backward compatibility

Initializes a new instance of the class.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified , , , , and values.

  The text of the event.
  The Help keyword associated with the event.
  The name of the target associated with the event.
  The name of the project file associated with the event.
  The name of the target file.
  true to indicate the build succeeded; otherwise, false.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the project file associated with the event.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether the build of the target succeeded.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the file that contains the implementation of this target.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the name of the target associated with the event.

  2.0.0.0